html, body {min-height: 100%; height:100%; margin: 0; padding: 0;color:#262626;position:relative;}

table{
border:0; /* border="0" */
border-collapse:collapse; /* cellspacing="0" */
}

table td{
padding:0; /* cellpadding="0" */
}

a img{border:0;}

#all{ min-height: 100%; height: 100%; margin: 0px 20px 0px 20px;padding:0;position:relative;}
#page-all {min-height: 100%; margin-bottom: -103px;}
#page-all, #page-footer {width:expression(((document.documentElement.clientWidth || document.body.clientWidth) < 1000)?"960px" : ((document.documentElement.clientWidth || document.body.clientWidth) > 1600)?"1540px" : (document.body.clientWidth-40)+"px");min-width:960px;max-width:1540px;}
* html #page-all {height: 100%;}

#logo{width:28%;height:138px;position:relative;}
#logo img{border:0;}
#logo div{width:100%;height:100%;background-image:URL('img/logo_podloj_sampl.jpg');background-repeat:repeat-x;background-position:top;}
#logo div div{width:100%;height:100%;background-image:URL('img/logo_podloj_left.jpg');background-repeat:no-repeat;background-position:top left;}
#logo div div div{width:100%;height:100%;background-image:URL('img/logo_podloj_right.jpg');background-repeat:no-repeat;background-position:top right;}

td.left-column{min-width:268px;}
div.spacer516{width:516px;font-size:0pt;height:1px;border:0;}
div.spacer268{width:268px;font-size:0pt;height:1px;border:0;}

#menu {position:absolute; top:110px;left:0;width:100%;}
#menu a{margin:0px 6px 0px 6px;font-family:Arial;color:#d51e00;font-size:9pt;text-decoration:underline;font-style:italic;}
#menu a.selected, #menu a:hover{color:#262626;text-decoration:none;}
#menu input.search{border:0;background-image:URL('img/search_field.jpg');background-repeat:no-repeat;background-position:middle right;font-family:arial;size:8pt;font-style:italic;color:white;padding: 3px 0px 0px 5px;width:144px;height:23px;border:0;}
#menu input.search-button{border:0;margin:0;width:24px;height:23px;border:0;padding-top:1px;}
#menu td {white-space:nowrap;padding:0;}

/*
@-moz-document url-prefix() {
 #menu input.search-button {padding-top:1px;}
}
* html #menu input.search-button {padding-top:1px;}

@media all and (-webkit-min-device-pixel-ratio:10000),
not all and (-webkit-min-device-pixel-ratio:0) {
 #menu input.search-button {padding-top:1px;}
}
*/
#header-content{position:absolute;top:5px;width:100%;height:100px;}
#header-content td{font-family:Tahoma;font-size:13pt;font-style:italic;}

#phones {font-family:Arial;font-size:12pt;line-height:1.2;color:#d51e00;width:175px;font-style:normal;position:relative;}
#phones a, #phones a img{border:0;}

#main-part{padding-top:25px;position:relative;}
#main-part .main-image{width:expression((0.72*document.body.clientWidth-40)+"px"));min-width:691px;max-width:1112px;height:expression((this.clientWidth*457/760)+"px");}
h1.catalog_link a{font-family:Arial;color:#d51e00;font-size:8pt;margin-bottom:8px;}
#comment_image {position:absolute;bottom:8px;left:8px;}


#main-text{font-family:Tahoma;font-size:9pt;position:relative;}

ul.menu_list {margin:0;padding-left: 0;}
ul.menu_list  a,ul.menu_list  span{font-family:Arial;color:#d51e00;text-decoration: underline;font-size:10pt;}
ul.menu_list  a.tree,ul.menu_list  span.tree {text-decoration: none;border-bottom:1px dashed; border-color:#d51e00;}
ul.menu_list span{
cursor: pointer;
//cursor: hand;
}
ul.menu_list  a:hover{color:#262626;}
ul.menu_list li {margin-bottom:10px; list-style:none;padding:0;white-space:0;}
ul.submenu_list {margin-left:10px;padding-left: 10px;}
ul.submenu_list li {margin-bottom:0px;  list-style:none;}
ul.submenu_list a, .r a,  .pages a{font-family:Arial;color:#262626;font-size:9pt;font-style:italic;text-decoration: underline;}
ul.submenu_list a:hover, .r a:hover{text-decoration: none;}


#page-empty {height: 143px; clear: both;position:relative;}


#page-footer {height: 103px; padding: 0; position:relative;}
#page-footer, #page-footer a, #page-footer td{color:white;font-family:Tahoma;font-size:9pt;line-height:1.5;}
#page-footer td{vertical-align:top;}
#page-footer .phone{font-size:11pt;}
#page-footer div{height:100%;background-image:URL('img/dno_centr.jpg');background-repeat:repeat-x;background-position:bottom;} 
#page-footer div div{height:100%;background-image:URL('img/dno_left.jpg');background-repeat:no-repeat;background-position:bottom left;}
#page-footer div div div{height:100%;background-image:URL('img/dno_right.jpg');background-repeat:no-repeat;background-position:bottom right;}
#page-footer td {padding: 12px 6px 0px 6px;background:none;}

#counter {margin-top:9px}
#counter td{background:none;font-size:8pt;padding:0px 0px 0px 0px;margin:0;line-height:1;}

/*Каталог*/
.thumbnails {margin: -22px 0 0 -8px;text-align: left;}
.thumbnail {margin: 22px 0 0 8px;text-decoration: none;display: -moz-inline-box;display: inline-block;vertical-align: top;text-align: left;}
#tovar_thumb {font-family:Arial}
#tovar_thumb .thumbnails {margin: -30px 0 0 -30px;text-align: left;}
#tovar_thumb .thumbnail {margin: 30px 0 0 30px;text-align: left;}
#tovar_thumb a, .pages a{font-style:normal;font-size:10pt;}
 .pages {font-size:10pt;width:100%;text-align: center;margin-top:20px;}
#tovar_thumb .price{font-size:20pt; font-weight:bold}


.thumbnail .r {
/* Если есть необходимость, то свойства padding, border, background и position со значением relative
лучше задавать у этого элемента -- это несколько расширит количество поддерживаемых версий браузеров */
width: 14em; float: left;}

#tovar{font-size:12pt;font-family:Arial;color:#262626; line-height:1.5;}
#tovar h1 {font-size:8pt;color:black;font-weight:normal;font-family:Tahoma;}
#tovar b {color:black;font-size:8pt;}
.top_adress a{text-decoration:underline;font-family:Arial;font-size:9pt;color:#262626;}
.top_adress a:hover{text-decoration:none;}
.top_adress .razdel{text-decoration:none;color:#d51e00;font-size:9pt;}
.tovari_razdela, a.prevnext {color:#d51e00;}
 a.prevnext:hover{text-decoration:none;}
#tovar td{vertical-align:top;}
#tovar .price{color:#d51e00;font-size:8pt;font-weight:bold;}

/*обратная связь*/
#feedback {font-family:Tahoma; font-size:10pt;}
#feedback td input { width:250px;}
#feedback td {padding: 3px 0px 3px 0px}
#feedback input, #feedback textarea {border:1px solid black;}
#feedback input{width:208px;}
#feedback textarea {width:391px;height:150px;}
#feedback p{font-size:10pt;}
#feedback h1{font-family:Arial;font-style:italic;}
#feedback h2{height:0px;background-image:URL('img/send_button_on.jpg')}
#feedback input.sendbutton{border:0;width:161px;height:34px;background-repeat:no-repeat;background-image:URL('img/send_button.jpg');margin-left:230px;margin-bottom:25px;}
#feedback input.sendbutton:hover{background-image:URL('img/send_button_on.jpg')}
 
#sitemap, #sitemap a {font-family:Tahoma;color:#d51e00;font-size:18pt;}
#sitemap a {text-decoration:underline;}
#sitemap a:hover {text-decoration:none;}
#sitemap ul.first{margin:0;padding-left: 0;}
#sitemap li{list-style:none;}
#sitemap li a {font-size:11pt;}
#sitemap ul ul li, #sitemap ul ul li a{color:#262626} 
 
 /*Новости*/
.news_main, .news {margin: 0px 0px -30px -30px;text-align: left;}
.news_main {overflow:hidden;height:190px;}
.news_main h1, .news h1 {color:#d51e00;font-size:8pt;font-weight:bold;font-family:Arial;margin-left:8px;}
.news_item {margin: 0 0 30px 30px;text-decoration: none;display: -moz-inline-box;display: inline-block;vertical-align: top;text-align: left;}
.news_item .r {width: 300px; float: left;font-family:Tahoma;font-size:9pt;}
.news_item .r a.head{font-size:10pt;color:#262626;text-decoration:underline;font-weight:bold; font-style:normal};
.news_item .r .date{font-family:Arial;font-size:8pt;}
.all_news_link {margin-top:10px;}
.all_news_link a{font-family:Arial;font-size:10pt;color:#d51e00;font-style:italic;font-weight:bold;} 
 
.news_full{font-size:10pt;}
.news_full .date{font-family:Arial;font-size:9pt;}
.hews_full h3{font-size:11pt;color:#262626;text-decoration:underline;font-weight:bold; font-style:normal}